@charset "utf-8";
/* CSS Document */

#full-width-slider {
  position: absolute;
  width: 100%;
  top: 0px;
  bottom: 0px;
  color: #000;
  z-index: 10;
}
.sliderContainer {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	z-index: 20;
}
.image-top-at-top {
	position: absolute;
	top: 0px;
}
.image-bottom-at-bottom {
	position: absolute;
	bottom: 0px;
}

.coloredBlock {
  padding: 12px;
  background: rgba(255,0,0,0.6);
  color: #FFF;
   width: 200px;
   left: 20%;
   top: 5%;
}
.infoBlock {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: auto;
  max-width:50%;
  height: auto;
  background-color: rgba(10, 37, 0, 0.7);
  text-shadow: 2px 1px rgba(10, 37, 0, 0.4);
  overflow: hidden;
  padding: 0 19px 4px 0;
  margin: 0;
  z-index: 1003;
  font-size: 0.95em;
  line-height: 1.3em;
}
.introBlock {
  position: absolute;/*
  top: 53%;*/
  right: 0px;
	left: 0px;
	bottom: 56px;
	height: auto;
  background-color: rgba(10, 37, 0, 0.7);
  text-shadow: 2px 1px rgba(10, 37, 0, 0.4);
  overflow: hidden;
  padding: 20px;
  margin: 0;
  font-size: 0.9em;
  line-height: 1.1em;
  z-index: 5000;
	text-align: center;
}
.introBlock a {
	text-decoration: none;	
}
.introBlockBox2 {
  position: absolute;
	right: 51%;
  width: 21.2%;
  height: auto;
  padding: 10px 0px;
  font-size: 0.8em;
  line-height: 1.6em;
  text-align: center;
  z-index: 6001;
  border: 2px solid rgba(237,237,237,0.2);
}
.introBlockBox3 {
  position: absolute;
	left: 51%;
  width: 21.2%;
  height: auto;
  padding: 10px 0px;
  font-size: 0.8em;
  line-height: 1.6em;
  text-align: center;
  z-index: 6001;
  border: 2px solid rgba(237,237,237,0.2);
}
.introBlockBox2:hover, .introBlockBox3:hover, .introBlockBox4:hover {
	color: #FFF;
	background-color: #649b00;	
}
.introBlockBox2 p, .introBlockBox3 p {
	font-size: 1em;
	line-height: 1em;
}
.subtext {
  font-size: 0.9em;
  line-height: 1.4em;
  z-index: 5000;
}
.infoBlockLeftBlack {
  color: #FFF;
  background: #000;
  background: rgba(0,0,0,0.75);
  left: 30px;
  right: auto;
}
.infoBlock h4 {
  font-size: 20px;
  line-height: 1.2;
  margin: 0;
  padding-bottom: 3px;
}
.infoBlock p {
  font-size: 0.8em;
  color: rgba(237, 237, 237, 0.9);
  margin:  7px 0 0 19px;
}
.infoBlock a {
  color: #FFF;
  text-decoration: underline;
}
.photosBy {
  position: absolute;
  line-height: 24px;
  font-size: 12px;
  background: #FFF;
  color: #000;
  padding: 0px 10px;
  left: 12px;
  bottom: 12px;
  top: auto;
  border-radius: 2px;
  z-index: 25; 
} 
.photosBy a {
  color: #000;
}
.fullWidth {
  max-width: 1440px;
  margin: 0 auto 24px;
}

@media screen and (min-width:960px) and (min-height:660px) {
  .heroSlider .rsOverflow,
  .royalSlider.heroSlider {
      height: 100% !important;
  }
}

@media screen and (min-width:960px) and (min-height:1000px) {
    .heroSlider .rsOverflow,
    .royalSlider.heroSlider {
        height: 100% !important;
    }
}
@media screen and (min-width: 0px) and (max-width: 800px) {
  .royalSlider.heroSlider,
  .royalSlider.heroSlider .rsOverflow {
    height: 100% !important;
  }
  .infoBlock {
    padding: 10px;
    height: auto;
    max-height: 100%;
    min-width: 40%;
    left: 5px;
    top: 5px;
    right: auto;
    font-size: 12px;
  }
  .infoBlock h3 {
     font-size: 14px;
     line-height: 17px;
  }
}


.introSubtext {
	font-size: 0.9em;
	
}

.introHeading {
	font-size: 1.5em;
	line-height: 1.7em;
}

.introSubSubtext {
	font-size: 0.7em;
}

.introSubSubSubtext {
	font-size: 0.9em;
	text-align: right;
}

#introBlockBoxRight {
	display: block;
	width: 100%;
	left: 0px;
	right: 0px;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
